Testimonials
What our customers say about Team Password Manager

What are the requirements to run Team Password Manager?

On the server:

  • Web server: Apache 2 / nginx / IIS
  • Database: MySQL 5.x
  • PHP 5.6-7.0 (7.1 not yet supported), Mcrypt library, mbstring extension and MySQLi extension
  • The Ioncube PHP Loader

On the client: a recent version of Google Chrome, Mozilla Firefox, Microsoft Internet Explorer, Apple Safari, Opera.

Please check the link below for an extended explanation of the requirements.


Related links